local fn = _gn(0xDA07819E452FFE8F)
--- SET_POSITIONED_PLAYER_VEHICLE_RADIO_EMITTER_ENABLED
-- @param enabled enables/disables a positioned emitter for the player vehicle radio
function Global.SetPositionedPlayerVehicleRadioEmitterEnabled(enabled)
	return fn(enabled)
end
